.page{
    background-image: url("../../images/body-bg.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}

.come-from-modal.left .modal-dialog,
.come-from-modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 320px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.come-from-modal.left .modal-content,
.come-from-modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
    border-radius: 0px;
}

.come-from-modal.left .modal-body,
.come-from-modal.right .modal-body {
    padding: 15px 15px 80px;
}
.come-from-modal.right.fade .modal-dialog {
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.come-from-modal.right.fade.show .modal-dialog {
    right: 0;
}


.come-from-modal.right.fade.show .modal-dialog .modal-header{
    background: var(--header-bg);
    padding-bottom: 50px;
    border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;
}

.come-from-modal.left .modal-body, .come-from-modal.right .modal-body {
    padding: 15px 15px 15px;
    width: calc(100% - 20px);
    margin: auto;
    margin-top: -34px;
    background-color: #fff;
    border-radius: 0.4rem;
}
.come-from-modal.right.fade.show .modal-dialog .modal-header .btn-close {
    --bs-btn-close-color: #fff;
    --bs-btn-close-bg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3E%3Cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z' fill='%23ffffff000'/%3E%3C/svg%3E");
    font-size: 16px;
}

.come-from-modal.right.fade.show .modal-dialog .modal-header .modal-title{
    color: #fff !important;
}

.modal-footer {
    padding: 0.5rem 0.5rem;
    border-block-start: 1px solid var(--default-border);
}


/*----------------modal dialog 25----------------------*/

.come-from-modal.right.modal-dialog-25  .modal-dialog{
    position: fixed;
    margin: auto;
    width: 25%;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.come-from-modal.right.fade.modal-dialog-25  .modal-dialog {
    right: -25%;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.come-from-modal.right.fade.show.modal-dialog-25  .modal-dialog{
    right: 0;
}



/*----------------modal dialog 50----------------------*/

.come-from-modal.right.modal-dialog-50 .modal-dialog {
    position: fixed;
    margin: auto;
    width: 50%;
    max-width: 50%;
    min-height: 400px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.come-from-modal.right.fade.modal-dialog-50 .modal-dialog  {
    right: -50%;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.come-from-modal.right.fade.show.modal-dialog-50 .modal-dialog {
    right: 0;
}

/*----------------modal dialog 75----------------------*/

.come-from-modal.right.modal-dialog-75 .modal-dialog {
    position: fixed;
    margin: auto;
    width: 75%;
    max-width: 75%;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.come-from-modal.right.fade.modal-dialog-75 .modal-dialog  {
    right: -75%;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.come-from-modal.right.fade.show.modal-dialog-75 .modal-dialog {
    right: 0;
}

/*----------------modal dialog 100----------------------*/

.come-from-modal.right.modal-dialog-100 .modal-dialog {
    position: fixed;
    margin: auto;
    width: 100%;
    max-width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.come-from-modal.right.fade.modal-dialog-100 .modal-dialog {
    right: -100%;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.come-from-modal.right.fade.show.modal-dialog-100 .modal-dialog {
    right: 0;
}




/* ------------------------------------------------- */

.table th{
    padding: 0.35rem 0.50rem !important;
    color: #375cd9 !important;
    font-size: 0.950rem !important;
    font-weight: 600;
}
.table td {
    padding: 0.35rem 0.50rem !important;
    vertical-align: middle;
    line-height: 1.462;
    font-size: 0.813rem;
    font-weight: 500;
}

a.header-logo {
    background-color: #f1f1f1;
    width: 100%;
    display: block;
    border-radius: 3px;
    overflow: hidden;
}
.app-sidebar .side-menu__icon {
    height: 30px;
}
.app-sidebar .side-menu__item {
    padding: 0.35rem 0.75rem;
}
.app-sidebar {
    /* background-image: url("../../images/4-7YTGXT5V.png"); */
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
  }
  .app-sidebar .slide{
    margin-bottom: 1px;
  }
  .app-sidebar:before {
    /* position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    inset-inline-start: 0;
    inset-inline-end: 0;
    inset-block-start: 0;
    inset-block-end: 0;
    background:  0 100%, linear-gradient(90deg, #ececec4b, #c9dbff48);
    z-index: -1; */
  }


  .app-sidebar .side-menu__item:hover,   .app-sidebar .side-menu__item.active{
    background-color: #fff !important;
  }
  .app-sidebar .slide-menu.child1 .slide.has-sub .side-menu__item:hover,  .app-sidebar .slide-menu.child1 .slide.has-sub .side-menu__item.active {
    background-color: transparent !important;
    color: #ffffff !important;

  }

  .app-sidebar .slide-menu.child1 .slide.has-sub .side-menu__item.active-menu,  .app-sidebar .slide-menu.child1 .slide.has-sub .side-menu__item.active-menu:hover {
    /* background-color: #b36163 !important; */
    color: #fff !important;
    background-color: #9e5759b5 !important;

  }



  .app-sidebar .slide-menu.child1 .slide.has-sub .side-menu__item{
    color: #ffffff;
    font-weight: 600;
    font-size: 14px;
  }


  .app-sidebar .side-menu__label {
    white-space: nowrap;
    color: #ffffff;
    position: relative;
    font-size: 14px;
    font-weight: 600;
}


.dropdown-toggle.btn.btn-secondary.btn-sm{
    background-color: rgba(73, 182, 245, 0.1) !important;
    color: rgb(73, 182, 245) !important;
    border-color: rgba(73, 182, 245, 0.1) !important;
}

.header-graphics{
    position: fixed;
    z-index: 1;
    right: 0;
    top: 0;
    width: 100%;
    height: 52px;
    background-position-y: 0;
    background-size: cover;
}


.page-header-breadcrumb {
    flex-wrap: wrap;
    position: relative;
    min-height: 0px;
    border-radius: 0px;
    background: transparent;
    margin: 0px 0px 0px 0px;
    padding-block-start: 0;
    padding-inline-end: 1.45rem;
    padding-block-end: 34px;
    padding-inline-start: 16.4rem;
    background-position: center;
    background-size: cover;
    color: #fff;
    top: 0px;
  }


  .card.custom-card {
    border-radius: 0.4rem;
    border: 0px solid var(--default-border);
    background-color: transparent;
    box-shadow: none;
    position: relative;
    margin-block-end: 1.5rem;
    width: 100%;

  }
  .card.custom-card .card-header {
    padding: 5px 12px;
    border-block-end: 1px solid var(--default-border);
    display: flex;
    align-items: center;
    position: relative;
    flex-wrap: wrap;
    border-radius: 3px !important;
    box-shadow: 0px 0.1rem 1rem rgb(51 57 52 / 12%);
    margin: 3px 0 10px 0;
    background-color: #fff !important;
  }
  .card.custom-card .card-header.bg-red{
background:#931b1e !important;
  }
  .csrpd-tableview tr td.bg-sky{
    background-color: #f2f2f2 !important;
  }

  .card.custom-card .card-body {
    border-block-end: 1px solid var(--default-border);
    border-radius: 3px !important;
    box-shadow: 0px 0.1rem 1rem rgb(51 57 52 / 12%);
    background-color: #fff;
  }

  .page-link {
    position: relative;
    display: block;
    padding: 8px !important; 
    height: 30px;
    line-height: 12px;
}

.break {
    width: 100%;
    display: table-row;
}

.td-height{
    max-width:100%;
    max-height: 150px;
    overflow-y: auto;
}









/*------------------------ profile-dropdown ----------------------------*/
.profile-dropdown {
    max-height: 100vh;
}

.profile-dropdown .profile-picture-section{
    width: calc(100% - -32px);
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(147 27 30);
    flex-direction: column;
    color: #fff;
    margin: -16px 0px 0 0px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    margin-bottom: 15px;
}
.profile-dropdown .profile-picture-section h5{
    color:#fff;
    margin: 15px 0px 0px 0;

}
.profile-dropdown a{
    color: #000000;
}


.not-content{
width: 100%;
margin-right: 30px;
}
.notification-title{
    margin-bottom: 12px !important;
    font-weight: 700px !important;
}
.notification-wrap{
width: 100%;
display: flex;
justify-content: space-between;
align-items: start;
}

.year-reg-budget-section span{
border-right: solid 1px #ccc;
padding-right: 5px;
margin-right: 5px;
}
.year-reg-budget-section span + span{
    border-right: solid 1px #ccc;
    padding-right: 5px;
margin-right: 5px;
}
.year-reg-budget-section span + span + span{
    border-right: none;
}

